@CHARSET "ISO-8859-1";

.dr-tbpnl-cntnt {
	color: #333333;
}

/* rich table */
.dr-table-headercell {
	border-bottom:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	font-weight:bold;
	padding:4px;
	text-align:center;
}

.dr-table-cell {
	border-bottom:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	padding:4px;
	text-align: left;	
}

/* UPLOAD BUTTON */

.rich-fileupload-ico-clear-dis{
	
}
.rich-fileupload-ico-clear{
    
}
	
.rich-fileupload-toolbar-decor{
	
	background:none;
	border:none;
}

.rich-fileupload-list-decor{
		
	/*border:none;*/
	border:0px solid red;
	width: 800px;
	overflow: visible;
}

.rich-fileupload-toolbar-decor{
	padding-left:0;
	border: 0px solid green;
	width: 180px;
	float: left;
}

.rich-fileupload-list-overflow{
	border:0px solid blue;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

.rich-fileupload-table-td{
	border: 0px solid lightgrey;
}

/* rich dataList li */
.rich-list-item{
	list-style-type: none;
}